PIP 0.5.0_alpha Platform-Independent Primitives

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
pimathvector.h File Reference

PIMathVector. More...

## Macros
#define | PIMV_FOR(v, s) for (uint v = s; v < Size; ++v)
| Vector templated. More...
#define | PIMV_FOR(v, s) for (uint v = s; v < size_; ++v)
| Vector templated. More...

## Detailed Description

PIMathVector.

## Macro Definition Documentation

#define PIMV_FOR | ( |  | v,
|  |  | s
| ) |  | for (uint v = s; v < Size; ++v)

Vector templated.

Vector.

#define PIMV_FOR | ( |  | v,
|  |  | s
| ) |  | for (uint v = s; v < size_; ++v)

Vector templated.

Vector.